.home-slogan {
    margin-top: 44px;
}

footer p {
    color: #d3d3d3;
}

h1 {
    margin-bottom: 25px;
}

a.thumb-info span.thumb-info-title {
    text-transform: none;
}

.thumb-info-description {
    margin: 30px 30px 10px 30px;
}

.thumb-info-description-more {
    text-align: right;
    margin-right: 35px;
    text-decoration: underline;
}

section.featured.map {
    background-image: url('../img/map.png');
}

header nav {
    margin-top: 55px;
}

header nav ul.nav-main {
    margin-right: 0;
}

header nav ul.nav-main ul.dropdown-menu {
    background-image: none;
}

header nav ul.nav-main li:last-of-type a {
    margin-right: 0;
}

section.page-top.custom-product {
    background-image: url('../img/products/product-banner.jpg');
    border-top-width: 3px;
    border-bottom-width: 3px;
}

/*section.page-top.custom-product.base {
    padding: 10px;
    min-height: 10px;
    background-position: center center;
    border-top-width: 2px;
    border-bottom-width: 2px;
}*/

section.page-top.custom-product img {
    top: -17px;
    bottom: 0;
    right: 20px;
}

hr.tall.top {
    margin: 10px 0 10px 0;
}

div.row.thumbnails {
    margin-bottom: 20px;
}

div.row.thumbnails > div {
    margin-bottom: 15px;
}

div.featured-box.technical-specs div.box-content {
    padding: 15px 10px;
}

div.technical-specs ul li {
    text-align: left;
    font-size: 0.9em;
}

div.featured-boxes div.featured-box.technical-specs {
    margin-top: 0;
    max-width: none;
}

.dropdown-menu,
.nav-pills .dropdown-menu,
header nav ul.nav-main ul.dropdown-menu {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;    
}

aside.sidebar.sticky {
    position: fixed;
    top: 100px;
}

iframe {
  padding: 4px;
  line-height: 20px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-align:center;
}

div.google-map {
    margin-top: 0;
}

div.google-map img {
    max-width: none;
}

.video .play-button {
    background: url('../img/play-video.png') no-repeat center bottom;
    width: 104px;
    height: 73px;
    top: 55px;
    left: 82px;
    display: block;
    position: absolute;
    opacity: 0.95;
}

.video:hover .play-button {
    background-position-y: top;
}

article {
    margin-bottom: 30px;
}

ul.timeline li h4 {
    margin: 0;
}

ul.timeline li p {
    margin-left: 0;
    margin-top: 5px;
}

.node-type-news img.responsive.img-news {
    max-width: 40%;
    margin-right: 20px;
}

.view-news img.responsive.img-news {
    margin-bottom: 30px;
}

header nav ul.nav-main {
    margin-left: 150px;
}

@media (min-width: 1200px) {
    .span9.bordered {
        width: 840px;
        padding-right: 29px;
        border-right: 1px solid #EDEDDE;
    }
    .bordered .span9 {
        width: 840px;
    }
    .bordered .span5 {
        width: 450px;
    }
    .bordered .span4 {
        width: 360px;
    }
    .bordered .span3 {
        width: 260px;
    }
    .bordered .span1 {
        width: 60px;
    }
    .bordered .offset1 {
        margin-left: 120px;
    }
    .row.key-features .span2 {
        width: 190px;
        margin-left: 10px;
    }
}
.major-dates h4 {
    display: inline-block;
}
.major-dates p {
    display: inline;
    margin-left: 10px;
}
/* override Drupal system.menus.css */
ul.primary {
    margin: 0;
    border-width: 0;
}
ul.primary li a {
    border-width: 0;
    background: none;
}
/* override Drupal system.messages.css */
div.error {
    background-image: none;
}
div.error, table tr.error {
    background-color: #ffffff;
}
.g-recaptcha {
    margin-bottom: 30px;
}
footer div.error, footer table tr.error {
    background-color: #013c5a;
}
/* override Drupal system.base.css */
html.js fieldset.collapsed {
    height: 41px;
}

.field-group-fieldset.subgroup {
    padding-left: 20px;
}

.node-type-product .key-features i.icon {
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    color: #FFF;
    font-size: 26px;
    /*line-height: 55px;*/
    line-height: 26px;
    margin: 15px 0;
    padding: 15px;
    background-color: #000000;
}

i.icon.Red {
    background-color: #E05048 !important;
}

i.icon.Blue {
    background-color: #0088CC !important;
}

i.icon.Green {
    background-color: #4EB25C !important;
}

.red {
    color: #E05048 !important;
}
.blue {
    color: #0088CC !important;
}
.green {
    color: #4EB25C !important;
}
.gray {
    color: #CCC !important;
}

.newsletter input { margin-top: -4px; }
.newsletter label { display: inline-block; }
input#newsletter { margin-right: 5px; }
#newsletterForm .newsletter-details input { margin-bottom: 5px; }

.icon-bolt,
.fa-bolt,
.icon-code-fork,
.fa-code-fork,
.icon-lightbulb,
.fa-lightbulb {
    padding: 15px 20px !important;
}

.icon-folder-open,
.fa-folder-open,
.icon-cloud,
.fa-cloud,
.icon-cogs,
.fa-cogs {
    padding-right: 13px !important;
}

div.box-content.featured-link {
    cursor: pointer;
}

div.box-content.featured-link:hover {
    
}

div.box-content.featured-link:hover a.learn-more {
    text-decoration: underline;
}

div.box-content.featured-link:hover .icon,
div.box-content.featured-link:hover h4,
div.box-content.featured-link:hover p {
    opacity: 0.8;
}

div.box-content.featured-link a {
    display: block;
    width: 100%;
    height: 100%;
}

div.box-content.featured-link p a {
    color: #777
}

div.box-content.featured-link p a.learn-more {
    color: #347aad !important;    
}

div.box-content.featured-link a:hover, div.box-content.featured-link a:active {
    text-decoration: none;
}

.slider-container { border-bottom: 3px solid #CCC; }

.headline { background-color: #217baf; color: #fff; text-align: center; }
.headline a, .headline span { color: #fff; text-decoration: none; display: inline-block; padding: 10px; }
.headline a:hover, .headline a:active { color: #ccc; }

.page-success-stories .featured-box a,
.page-success-stories .featured-box a.activated0 { display: none; }
.page-success-stories .featured-box a.activated1 { display: inline-block; }

.partners img { border: 1px #ccc solid; border-radius: 8px; padding: 5px; margin-bottom: 10px; }
.partners a:hover img, .partners a:active img { border-color: #000000; }

.device-management-parallax {
    margin-bottom: 20px;
    width: 100%;
    height: 440px;
    position: relative;
    overflow: hidden;
}
.device-management-parallax .bg {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: absolute;
    background-size: 110% !important;
}
.vertical-text {
    display: table-cell;
    vertical-align: middle;
}
.container.device-management { margin-bottom: 20px; }
.device-management h2 {
    margin-bottom: 10px;
}
.device-management .legend {
    font-size: 0.9em;
    text-align: center;
}
.device-management-parallax .vertical-text {
    height: 440px;
}
.device-management-parallax .container {
    position: relative;
}
.device-management-parallax p.quote {
    font-size: 48px;
    line-height: 1;
    margin-bottom: 20px;
    color: #fff;
    text-align: center;
    z-index: 200;
    margin: 0 10% 0 10%;
}
#device-management-parallax1 .bg {
    background: url('../img/device-management-parallax-1.jpg') no-repeat fixed 50% 50%;
}
#device-management-parallax1 p.quote {
    color: #000;
}
#device-management-parallax2 .bg {
    background: url('../img/device-management-parallax-2.jpg') no-repeat fixed 50% 50%;
}
#device-management-parallax3 .bg {
    background: url('../img/device-management-parallax-3.jpg') no-repeat fixed 50% 50%;
}

.network-services .cellular:hover {
    cursor: pointer;
    opacity: 0.8;
}
.network-services i.icon.big {
    font-size: 80px;
    border-radius: 80px;
    line-height: 100px;
}
.network-services .cellular .featured-box .box-content {
    padding-bottom: 1px;
}
.network-services .cellular i.icon.big {
    padding: 32px 20px 30px 30px;
    font-size: 70px;
}
.network-services .fixed i.icon.big {
    padding: 30px 15px 20px 35px;
}
p.benefits {
    font-weight: bold;
}
p.benefits i.icon {
    line-height: normal;
    padding: 0;
    margin: 0;
    background-color: transparent;
    font-size: 1em;
}
.network-services .cellular i.icon,
.network-services .cellular p.benefits {
    color: #0088CC;
}
.network-services .fixed i.icon,
.network-services .fixed p.benefits {
    color: #E05048;
}
.network-services i.icon.big {
    color: #ffffff !important;
}
.network-services p.lead {
    text-align: center;
}
div.featured-box.network-services {
    text-align: left !important;
}

#site-map h2.title { display: none; }

div.slider-container div.main-label-count {
    color: #FFF;
    font-size: 92px;
    font-weight: 800;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35);
}

.cellular-services h2 { margin: 0; }
.cellular-services .learn-more { display: inline !important; }
.cellular-services div.featured-box,
.cellular-services div.featured-boxes {
    max-width: none !important;
}
.benefits {
    font-weight: bold;
}
.benefits.title {
    font-size: 1.2em;
}
.cellular-services .smaller {
    font-size: 0.9em;
}
.cellular-services .icon-big {
    float: right;
    font-size: 80px;
    border-radius: 80px;
    background-color: #0088CC;
    padding: 25px 20px 25px 30px;
    margin: 0 25px;
    line-height: 100px;
    color: #ffffff;
}

.center { text-align: center !important; }

div.google-map { height: 420px; }

/*@media (min-width: 1200px) {
    section.page-top { min-height:245px !important; }
}*/
@media (min-width: 980px) {
    /*section.page-top { min-height:200px !important; }*/
    section.page-top { min-height:245px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
    section.page-top { min-height:150px !important; }
    section.page-top.custom-product img { height: 240px; }
}
@media (max-width: 767px) {
    header h1.logo { margin-top: 12px; }
    header nav select.selectnav { margin-top: 25px; }
    section.page-top { min-height:150px !important; }
    section.page-top .lead { padding-bottom: 0 !important; }
    section.page-top.custom-product img { height: 240px; }
    .device-management-parallax p.quote { font-size: 24px; color: #000 !important; }
    .headline { margin-left: -20px; margin-right: -20px; font-size: 0.9em; }
    blockquote.testimonial { margin: 0 15px; }
    .product .thumbnails .span3 { min-height: 184px; margin-bottom: 15px; }
    .product .key-features .span3 { position: relative; }
    .product .key-features .span1 { position: absolute; width: 60px; }
    .product .key-features .span2 h4 { padding-left: 60px; }
    .product .key-features .span2 .field { padding-top: 10px; }
    .major-dates li { margin-bottom: 30px; }
    .major-dates h4 { line-height: 24px; margin: 0; }
    .device-management-parallax, .device-management-parallax .vertical-text { height: 200px; }
}

#commercialEnquiryMessage {
    font-size: 0.8em;
    font-style: italic;
    margin-bottom: 10px;
}

.front div.featured-box i.icon {
    line-height: 40px;
}

.page-node-73 .img-news {
    display: none;
}

ul.flickr-feed li { width: 170px; }

.page-recruitment .main h1 { display: none; }
.page-recruitment .main h2 { margin-top: 30px; }
.page-recruitment a.job-toggle { color: #777777; text-decoration: none; }
.page-recruitment a.job-toggle:hover, .page-jobs a.job-toggle:active { color: #000000; }
.page-recruitment .job-details { display: none; }
.page-recruitment .job-profile-title { margin-top: 30px; margin-bottom: 10px; }

i.icon-facebook { color: #3b5998; }
i.icon-linkedin { color: #0077b5; }
i.icon-twitter { color: #4099ff; }
